body {height:100%; margin:0; font-family: Verdana; color:#fff;}
a:hover {background:#ffffff; cursor: pointer;}

/*a.immagine {display: inherit; padding: 0 2px 0 0;}
a.immagine:hover {padding: 0 0 0 2px;}*/

.example-popup { display:none; }

.popup-overlay {background:#000; width:100%; height:100%; position:fixed; display:block; background:rgba(0, 0, 0, .50); top:0; left:100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";     /*Best for Internet Explorer 8 */
	filter:alpha(opacity=50);    /*Internet Explorer 5, 6, 7, 8 */
	-moz-opacity: 0.5;    /* Old Mozilla Browsers */
	-webkit-opacity: 0.5;    /* Old Webkit browsers (Safari, Chrome, various others) */
	-khtml-opacity: 0.5;    /* Really old Safari browsers and Konqueror */
	opacity: 0.5;  /* Modern browsers */
	-webkit-transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;-ms-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out; transition: opacity .2s ease-out;}
.overlay .popup-overlay {opacity:1; left:0;}

.popup {position:absolute; top:20px; left:50%; z-index: -9999;}
.popup .popup-body {background: #fff; background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7)); background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
		background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0)"; opacity: 0;
		min-height: 880px; width: 900px; margin-left: -450px; padding: 30px; 
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		-webkit-transition: opacity .2s ease-out;-moz-transition: opacity .2s ease-out;
		-ms-transition: opacity .2s ease-out;-o-transition: opacity .2s ease-out; 
		transition: opacity .2s ease-out; position: relative; text-align: center; 
		border: 0px solid #e9e9e9; overflow-y: visible;}
.popup.visible, .popup.transitioning { z-index:9999;}
.popup.visible .popup-body { opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.popup.visible .popup-body { opacity: 1;}
.popup .popup-exit { cursor: pointer; display: block; width: 40px; height: 40px; position: absolute; top: 10px; right: 10px; background: url('immagini/landingPage/chiudi.png') no-repeat;}
.popup .popup-content { overflow:hidden; padding:15px; color:#fff; text-align:justify;}
.popup-content .titolo {font-size: 16px; font-weight: 700;}
.popup-content .corpo {float: left; font-size: 11px; padding-top: 5px;}

.tab_row1 {display: inherit;}
	.tab_logo {float: left; margin-left: 20px; width: 342px; background: url('immagini/landingPage/logoasl.jpg') no-repeat;}
	.tab_logoSalute {float: left; height: 330px; width: 230px; background: url('immagini/landingPage/saluteonline.jpg') no-repeat;}
	.tab_pulsantiSX {float: left; padding-left: 114px; padding-top: 225px;}
		.tab_pulsantiSX	.pulsante_sx1{float: left; padding: 4.4px; height:105px; width: 105px; background: url('immagini/landingPage/rubrica.jpg') no-repeat;}
		.tab_pulsantiSX	.pulsante_sx2{float: left; padding: 4.4px; height:105px; width: 105px; background: url('immagini/landingPage/cartaservizi.jpg') no-repeat;}
		
	.tab_pulsantiDX {float: left; width: 230px;}
		.tab_pulsantiDX	.pulsante1{padding: 4.4px; height:76px; width: 220px; background: url('immagini/landingPage/prenotazioniepagamenti.jpg') no-repeat;}
		.tab_pulsantiDX	.pulsante2{padding: 4.4px; height:76px; width: 220px; background: url('immagini/landingPage/ritiroreferti.jpg') no-repeat;}
		.tab_pulsantiDX	.pulsante3{padding: 4.4px; height:76px; width: 220px; background: url('immagini/landingPage/sceltarevocamedico.jpg') no-repeat;}
		.tab_pulsantiDX	.pulsante4{padding: 4.4px; height:76px; width: 220px; background: url('immagini/landingPage/fse.jpg') no-repeat;}

.tab_row2 {float: left; display: inherit; width: 100%;}
	.tab_middle {float: left; margin-left: 20px; width: 342px;}
	.tab_pulsantiSX2 {float: left; height: 115px;}
			.pulsanteSX2_1{float: left; padding: 4.4px; height:105px; width: 105px; background: url('immagini/landingPage/tempiattesa.jpg') no-repeat;}
			.pulsanteSX2_2{float: left; padding: 4.4px; height:105px; width: 105px; background: url('immagini/landingPage/news.jpg') no-repeat;}
			.pulsanteSX2_3{float: left; padding: 4.4px; height:105px; width: 105px; background: url('immagini/landingPage/bandiappalti.jpg') no-repeat;}
	.tab_pulsantiSX3 {float: left; height: 115px;}
			.pulsanteSX3_1{float: left; padding: 4.4px; height:105px; width: 105px; background: url('immagini/landingPage/concorsiavvisi.jpg') no-repeat;}
			.pulsanteSX3_2{float: left; padding: 4.4px; height:105px; width: 105px; background: url('immagini/landingPage/modulistica.jpg') no-repeat;}
			.pulsanteSX3_3{float: left; padding: 4.4px; height:105px; width: 105px; background: url('immagini/landingPage/albopretorio.jpg') no-repeat;}
	.tab_testoIstituzionale {float: left; height:220px; width: 450px; background:#006ab6;}

.tab_row3 {float: left; display: inherit; padding-left: 20px;  width: 100%;}
	.pulsanteSX4_1{float: left; padding: 4.4px; height:93px; width: 335px; background: url('immagini/landingPage/bannerservizi.jpg') no-repeat;}
	.pulsanteSX4_2{float: left; padding: 4.4px; height:93px; width: 220px; background: url('immagini/landingPage/amministrazionetrasparente.jpg') no-repeat;}
	.pulsanteSX4_3{float: left; padding: 4.4px; height:93px; width: 220px; background: url('immagini/landingPage/anticorruzione.jpg') no-repeat;}
		
.tab_row4 {float: left; display: inherit; padding-left: 20px; padding-top: 50px;  width: 100%;}
	.logoRegione{float: left; padding: 4.4px; height:79px; width: 335px; background: url('immagini/landingPage/logoregione.jpg') no-repeat;}
	.entraSito{float: left; padding: 4.4px; height:90px; width: 440px; background: url('immagini/landingPage/entra.jpg') no-repeat;}